PTCCB - Frontend - Bug #12743

Toxic chemical export license - Correct spelling of compete to "Complete"” under Note to Importers .
Check on admin side as well

02/12/2025 01:44 PM - priyanka Sharma

Status: In Progress Start date: 02/12/2025
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/12/2025 01:45 PM - priyanka Sharma

- Subject changed from Correct spelling of compete to "Complete" under Note to Importers . to Toxic chemical export license - Correct spelling of
compete to "Complete" under Note to Importers . Check on admin side as well

#2 - 02/12/2025 05:14 PM - Iram Hamdani
- Status changed from New to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

#3 - 02/13/2025 01:20 PM - Iram Hamdani

- Status changed from Resolved to In Progress
